# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = umbrello
pkgbase = umbrello
pkgver = 23.04.2-1.0
pkgdesc = UML modeller
url = https://apps.kde.org/umbrello/
builddate = 1687134301
packager = TasosSah <arch32@tasossah.com>
size = 83371331
arch = pentium4
license = GPL
group = kde-applications
group = kdesdk
depend = kdelibs4support
depend = kdevelop-php
makedepend = extra-cmake-modules
makedepend = kdoctools
makedepend = kdesignerplugin
makedepend = kdevelop-pg-qt
makedepend = llvm
makedepend = kinit
makedepend = doxygen
